/* 14 Bis ***********************************************************************/
/***menu**/
.navbar {
    margin-bottom: 0!important;
}
#row-middle {
    background: #f2f2f2 none repeat scroll 0 0!important;
    border-bottom: 5px solid #f1ca2f!important;
    margin-top: 0 !important;
}
#row-middle h1 {
    font-family: pt sans narrow!important;
}


.tarifs .offer {
    background: #fff none repeat scroll 0 0;
    border-radius: 10px;
}
.tarifs .offer ul {
    color: #000;
    margin: -10px 0 0;
}
.tarifs .descriptif {
    margin: 18px 30px;
}
.tarifs h2 span.subtitle {
    display: block;
    font-size: 21px;
    font-weight: 400;
    line-height: 20px;
	text-transform:none
}
.tarifs h2 span.ques {
    display: inline-block;
    float: left;
    margin-right: 13px;
}
.tarifs .offer.offer5 h2 {
    font-size: 29px;
}
.tarifs .row.propositions {
    margin-left: 0;
    margin-right: 0;
    padding: 0 10px 0 12px;
}
.tarifs .offer h4 {
    background: #557328 none repeat scroll 0 0;
    border-bottom: 0 solid #c5e2ea;
    color: #fff !important;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    margin: 0 0 10px;
    min-height: 49px;
    padding: 8px 0 11px;
    text-shadow: 0.05em 0.05em #000;
    width: 100%;
}
.tarifs .offer .proposition a.btn-success {
    background: transparent url("../img/images-page-tarif/btn-bleu.png") no-repeat scroll 0 0;
    border: medium none !important;
    bottom: -4px;
    font-family: pt sans narrow;
    font-size: 20px;
    font-weight: 700;
    height: 38px;
    right: 32px;
    margin-bottom: 20px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
    width: 160px;
}
.tarifs .offer .proposition a.btn-success:hover {
    background: transparent url("../img/images-page-tarif/btn-bleu-hover.png") no-repeat scroll 0 0;
}
.tarifs .offer .proposition {
    background: #f1ca2f none repeat scroll 0 0;
    margin: 0 4px;
    min-height: 229px;
    padding: 0;
    text-align: center;
}
.tarifs .offer .col-sm-4.proposition {
    width: 32%;
}
.tarifs .offer .col-sm-8.proposition {
    width: 65%;
}
.tarifs .offer .col-sm-12.proposition {
    width: 98%;
}
.tarifs .offer .proposition s {
    color: #fe1010;
    display: block;
    font-weight: 700;
}
.tarifs .offer .proposition p.detail {
    float: left;
    font-size: 12px;
    line-height: 16px;
    margin: 4px 0 0 21px;
    text-align: left;
    width: 44%;
}
.tarifs .nav {
    border-bottom: 0 none;
    font-family: "PT Sans Narrow",sans-serif;
    margin: 0;
    min-height: 141px;
    position: relative;
}
.tarifs .nav .number {
    color: #fff;
    display: block;
    font-size: 48px;
    font-weight: 700;
    line-height: 60px;
	 margin-bottom: 5px;
}
.tarifs .nav .titre{

}
.tarifs .nav .titre b {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-transform: none;
}

.tarifs .nav-tabs > li {
    color: #989898;
    font-size: 13px;
    font-weight: 700;
    line-height: 19px;
    margin-bottom: 0;
    padding: 0 0 0 10px;
    text-transform: uppercase;
}
.tarifs .offer h2 { 
	background: #a6ce3a;
background: -moz-linear-gradient(top,  #a6ce3a 0%, #a8d03b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a6ce3a), color-stop(100%,#a8d03b));
background: -webkit-linear-gradient(top,  #a6ce3a 0%,#a8d03b 100%);
background: -o-linear-gradient(top,  #a6ce3a 0%,#a8d03b 100%);
background: -ms-linear-gradient(top,  #a6ce3a 0%,#a8d03b 100%);
background: linear-gradient(to bottom,  #a6ce3a 0%,#a8d03b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ce3a', endColorstr='#a8d03b',GradientType=0 );
font-family: 'PT Sans Narrow', sans-serif;
font-size:30px;
font-weight:700;
text-shadow: 1px 1px 0px rgba(119, 147, 41, 1);
text-align: left;
padding-left: 30px;
text-transform:uppercase;
		}
.tarifs .offer .time_price {
    color: #000;
    font-family: pt sans narrow;
    font-size: 23px;
    font-weight: 400;
    text-transform: uppercase;
}

.tarifs .offer .bleu {
    color: #3bbcd9;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin: -20px 0 15px;
}

.tarifs .prix {
    color: #000;
    margin: 0 auto;
}
.tarifs .prix2ch {
    width: 58%;
}
.tarifs .prix3ch {
    width:73%;
}
.tarifs .prix4ch {
    width:91%;
}
.tarifs .prix .valeur {
    color: #fff;
    float: left;
    font-size: 80px;
    font-weight: 700;
    letter-spacing: -5.5px;
    line-height: 50px;
    margin-right: 6px;
    text-shadow: 1px 1px 0 rgba(119, 147, 41, 1);
}

.tarifs .ttc {
    float: left;
    font-size: 20px;
}
.tarifs .euro {
    float: left;
    font-size: 40px;
    line-height: 27px;
}
		
/*Navs*/		
.tarifs .nav-tabs  li.q1 {
    max-width: 147px;
	color:#fff;
}
.tarifs .nav li.q1 .number {
	margin-left: 43px;
}
.tarifs .nav-tabs li.q2 {
    max-width: 107px;
    padding-left: 28px;
}
.tarifs .offer2 .nav-tabs  li.q2 {
	color:#fff;
}
.tarifs .nav li.q2 .number {
	margin-left: 5px;
}
.tarifs .nav-tabs li.q3 {
    color: #557328!important;
    font-size: 15px;
    max-width: 143px;
    padding-left: 39px;
}
.tarifs .nav li.q3 .number {
    margin: 36px 0 6px 18px;
}
.tarifs .nav-tabs li.q4 {
    max-width: 158px;
    padding-left: 35px;
}
.tarifs .nav li.q4 .number {
    margin-left: 33px;
}
.tarifs .nav-tabs li.q5 {
    letter-spacing: -0.7px;
    line-height: 15px;
    max-width: 170px;
    padding-left: 42px;
}
.tarifs .nav li.q5 .number {
    margin-bottom: 5px;
    margin-left: 48px;
}
/*Blocs*/
.tarifs .offer1 {
    background: #fff url("../img/images-page-tarif/bg-nav1.png") no-repeat scroll 0 0;
    border: 0 solid #96aa75;
    min-height: 670px;
}

.tarifs .offer2 {
    background: #fff url("../img/images-page-tarif/bg-nav2.png") no-repeat scroll 0 0;
    border: 0 solid #96aa75;
    min-height: 640px;
}
.tarifs .offer3 {
    background: #fff url("../img/images-page-tarif/bg-nav3.png") no-repeat scroll 0 0;
    border: 0 solid #96aa75;
    min-height: 720px;
}
.tarifs .offer3 .nav-tabs li {
    color: #fff;
}
.tarifs .offer4 {
    background: #fff;
    border: 2px solid #96aa75;
    min-height: 641px;
}
.offer3 .details-price {
    float: right;
    margin: 30px 10px 0 0;
    min-height: 120px;
    position: relative;
}
.offer4 .details-price {
    float: right;
    margin: 4px 10px 10px 0;
    min-height: 170px;
    position: relative;
}
.offer5 .prix {
    margin: 28px auto;
    width: 31%;
}
.tarifs .offer5 .proposition {
    margin-bottom: 23px;
    min-height: 159px;
}
.tarifs .offer5 {
    background: #fff;
    border: 2px solid #96aa75;
    min-height: 441px;
}
.tarifs .offer5 .proposition a.btn-success { 
    margin: -20px auto 20px;
    position: relative;
	left:0;
	bottom:0
}
.tarifs .offer4 .proposition p.detail {
margin: 1px 0 0 21px;
width: 44%;
}

.tarifs .offer4 .proposition {
    min-height: 249px;
}
.offer2 .details-price {
    float: right;
    margin: 6px 10px 0 0;
    min-height: 156px;
    position: relative;
}
.offer2 .details-price .prix3ch{
width:89%;
}
.tarifs .offer.offer2 .proposition .details-price  a.btn-success {
    left: 10px;
}
.tarifs .offer.offer2 .proposition p.detail {
    width: 51%;
	 margin: 14px 0 0 21px;
}
/**************************RESPONSIVE******************************/	



@media screen and (max-width: 1040px) 
 {
	 .col-md-3-tarifs {
    margin-left: -25px!important;
    padding: 0 0 0 6px !important;
    width: 23%!important;
}
.col-md-9.tarifs {
    min-width: 761px!important;
}
.tarifs .offer4 .proposition p.detail {
  margin: 2px 0 0 21px;
  width: 44%;
}

}
@media screen and (max-width: 800px) 
{ 
.tarifs .nav {
  display: none;
}
.tarifs .offer {
  background: #fff none repeat scroll 0 0!important;
  border-radius: 10px;
  border: 2px solid #96aa75!important;
}
.col-md-9.tarifs {
  min-width: 451px!important;
}
.tarifs .offer .col-sm-4.proposition {
  width: 98%;
}
.tarifs .prix2ch {
  width: 140px!important;
}
.tarifs .prix3ch {
  width: 180px!important;
}
.tarifs .offer .proposition a.btn-success {
  bottom: -2px;
  left: 0;
  position: relative;
}
.tarifs .offer .proposition {
  margin: 0 4px 10px;
}
.tarifs .offer .col-sm-8.proposition {
  width: 98%;
}
.tarifs .offer4 .proposition {
  min-height: 209px;
}
}
@media screen and (max-width: 670px) {
.tarifs .offer.offer2 .proposition p.detail {
  width: 45%;
  margin: 0px 0 0 21px;
}
.tarifs .offer .proposition p.detail {
	  width: 38%;
}
.tarifs .offer4 .proposition p.detail {
  margin: 2px 0 0 21px;
  width: 37%;
}
.tarifs .offer4 .col-sm-8.proposition{
  min-height: 329px;
}
.tarifs .prix4ch {
  width: 202px!important;
}
.tarifs .offer .col-sm-12.proposition {
  padding-top: 2px;
}
.tarifs h2 span.ques {
  display: block;
  float: none;
  margin: 0 auto 4px;
}
}

@media screen and (max-width: 400px) {
.col-md-9.tarifs {
  min-width: 312px!important;
}
.tarifs .offer .proposition p.detail {
  width: 83%!important;
}
.offer .details-price,.tarifs .offer .proposition p.detail {
  float: none;
}

}






/* Global Reset From Yahoo *****************************************************/

		body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,h7,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
			margin:0;
			padding:0;
		}
		table {
			border-collapse:collapse;
			border-spacing:0;
		}
		fieldset,img { 
			border:0;
		}
		address,caption,cite,code,dfn,em,strong,th,var {
			font-style:normal;
			font-weight:normal;
		}
		ol,ul {
			list-style:none;
		}
		caption,th {
			text-align:left;
		}
		h1,h2,h3,h4,h5,h6,h7 {
			font-size:100%;
			font-weight:normal;
		}
		q:before,q:after {
			content:'';
		}
		abbr,acronym { border:0;
		}

/* General Display and Body *****************************************************/

		body {
			margin:0;
			padding:0;
			/* background-color:#2E2E2E; MAthieu_resp */
			/* background: url("../img/trans_square.png")*/
			background: white;
		}
		
		.container {max-width: 1015px;} /* Mathieu_resp */
		
		#container {
			width: 985px;
			margin-top: 0px;
			margin-right: auto;
			margin-bottom: 0px;
			margin-left: auto;
				}
		
		#header {
	height: 77px;
				}
		#contentholder {
	FLOAT: left;
	WIDTH: 985px;
	margin: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
		}
		
		#content {
	FLOAT: left;
	WIDTH: 742px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
		}
		#content2 {
	float: left;
	margin: 0px;
	width: 198px;
	text-align: left;
	display: block;
	padding: 0px;
	margin-right:40px;
			}

/* NAV styles *****************************************************/
#titleBar {/* margin-top: 20px; MAthieu_etude */ min-height: 75px; background: #83A604; border-radius: 0px; border: none;}
#titleBar .navbar-brand img {margin-top: -10px; /*  MAthieu_etude */}
#titleBar .nav.navbar-nav a {color: #fff; float: left; font-weight: bold; text-decoration: none; font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
line-height: 14px; margin: 0px; padding: 35px 13px 27px 13px; font-size: 1.2em; text-shadow: 1px 1px 0 #111519;}
#titleBar .navbar-toggle {margin-top: 20px; margin-right: 20px;}
#titleBar .navbar-collapse {/* background-color: rgb(55, 34, 125); */ border: none;}

@media (max-width: 767px) { 
	#titleBar .nav.navbar-nav a {padding: 10px 20px;}
	#titleBar .navlist .active a {background: none;}
	#titleBar .navlist a:hover {background: none;}
}

@media (min-width: 768px) and (max-width: 989px) { 
	#titleBar .navbar-brand img {margin-top: 5px; height: 45px; /*  Mathieu_etude */}
	#titleBar .nav.navbar-nav a {font-size: 1em;}
}

/* ROW-HOME styles *****************************************************/
#row-home {margin-top: 10px;}
#row-home h2 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 2.55em; color: #537322; line-height: 1.2em; padding-bottom: 10px;}
#row-home p {color: #565656; line-height: 1.8em;}
#row-home img {float: right;}

.homepage #commandeImg {margin-top: 30px;}

@media (max-width: 990px) { 
	#row-home p {text-align: justify;}
}

/* ROW-MIDDLE styles *****************************************************/
#row-middle {background: #F2CB0A; margin-top: 50px; margin-bottom: 30px;}
#row-middle img {padding: 10px;}
#row-middle h1 {font-size: 3em; color: white; padding: 15px;}

.homepage #row-middle {margin-top: -30px;}
.homepage #row-middle img {padding: 10px;}
.homepage #row-middle p {text-transform: uppercase; padding: 25px 0px; margin-bottom: 0px;}

@media (max-width: 990px) { 
	#row-middle {margin-top: 35px;}
	.homepage #row-middle {margin-top: 10px;}
	#row-middle p {text-align: justify;}
	#row-middle img {padding-bottom: 0px;}
	.homepage #row-middle .row { text-align: center;}
}

@media (max-width: 767px) { 
	.homepage #row-middle p {padding: 0px 0px 20px 0px;}
}

/* Footer Styles *****************************************************/

		#break {
	clear: both;
	margin: 0px;
	height: 20px;
	padding: 0px;
		}	
		
#footerlow {background: #dceca2;}
#footerlow h6 {font-size: 1.75em; margin-bottom: 10px /* Mathieu_resp */; line-height: 1.2em; /* color: #FFFFFF; Mathieu_resp */}

#bas a {text-decoration: underline;}
#bas h5 {font-size: 1em; font-weight: bold; color: #777777; margin: 0px;}

#footerlow #copyRow {margin-top: 20px; margin-bottom: 10px;}

@media (max-width: 990px) { 
	#footerlow #newsletter {margin-bottom: 20px;}
}

/* Exemple-page *****************************************************/

#exemple-content .group-title {margin-top: 30px;}
#exemple-content a {max-height: 230px; margin: 10px auto;}
#exemple-content img {max-width: 100%;}

/* Exemple-page *****************************************************/

#form_envoye a {text-decoration: none;}
#form_envoye img {margin-bottom: 20px;}

/* Commande-page *****************************************************/

#row-presentation {text-align: center; margin-bottom: 30px;}
#row-presentation img {max-width: 100%;}

#commande-content .panel .proposition {background: #fff; padding: 15px; margin-bottom: 15px; text-align: center;}
#commande-content .panel .proposition .order {float: none; padding: 10px 15px 10px 45px; margin-top: 10px;}
#commande-content .panel .proposition h4 {font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; font-size: 12px; margin-bottom: 20px; color: #666;}
#commande-content .panel .proposition .price {background-color: #61ae14; color: #fff; font-weight: bold; width: 100px; font-size: 20px; margin: auto; margin-bottom: 30px; display: block;}
#commande-content .panel.second-panel .proposition .price {background: #1d6f90;}
#commande-content .panel .proposition .paiement {text-align: left;}
#commande-content .panel .proposition .paiement h4 {margin-bottom: 0px;}

/* Contact-page *****************************************************/

#contact-content #exemple-content {text-align: center;}
#contact-content #formContainer {border-right: 1px solid white;}

/* Partenaires-page *****************************************************/

#partenaires #mapContainer {text-align: center; margin: 20px auto;}
#partenaires #listContainer {margin: 20px auto;}

/* Logo *****************************************************/
		
		
	#logo {
	width: 155px;
	height: 128px;
	position: relative;
	left: 0px;
	top: 0px; /*10*/
	/* background-image: url(../images/dialogix-logo-xmas.png); */
	/* background-image: url(../images/logo-dialogix.png); */
	background-image: url(../logo-petit-bureau-etude-thermique.png);
	background-repeat: no-repeat;
	background-position: left top;
		}
	#logo h1 {
	color: #FFFFFF;
	font-size: 2.2em;
	visibility: hidden;
}


/* Floats *****************************************************/


		.left {
			float:left;}
			
		.right {
			float:right;}
		
		.cleaner {
			clear:both;
			height:0px;
			font-size:0px;}

/* Newsletter Box *****************************************************/

		#newsletter .field {
			font-family:Arial, Helvetica, sans-serif;
			font-size:100%;
			background-image:url(../images-etude-thermique/inputbg.png);
			background-repeat:no-repeat;
			border-bottom:1px solid #EBEAE4;
			border-right:1px solid #EBEAE4;
			border-left:1px solid #D4D4CF;
			border-top:1px solid #D4D4CF;
			color:#929292;
			height:18px;
			width:188px;
			padding:6px 5px 4px 5px;
			background-position: left top;
}
			
		#newsletter .left {
			width:192px;}
			
		#newsletter p {
			margin:0px 0px 10px 0px}
			
			
		#quoteform {
				width: 580px;
}

.innerpad {
	padding: 20px;
}
#backgroundhome {
	background-image: url(../images-etude-thermique/BgHome.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #fff;
}
#featurepanel {
	height: 371px;
	position: relative;
	width: 985px;
	margin-top:20px;
}
#backgroundpattern {
	background-image: url(../images-etude-thermique/BgTopPattern.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#backgroundpatternsub {
	background-image: url(../images-etude-thermique/BgTopPatternSub.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#featurepanel .blurb {
	float: left;
	width: 478px;
	position: absolute;
	left: 0px;
	top: 20px;
}
#featurepanel .screenshot {
	position: absolute;
	right: -24px;
	width: 330px;
	height: 280px;
	background-image: url(../images-etude-thermique/audit-energetique1.png);
	background-repeat: no-repeat;
	background-position: center center;
	bottom: 80px;
	z-index:1;
}
#featurepanel img {
	float:left;
	margin-top:-60px;
}
#featurepanel .options {
	position: absolute;
	left: 20px;
	bottom: 0px;
	height: 85px;
	width: 905px;
	text-transform:uppercase;
	padding-top: 30px;
	z-index:2;
}

#twitterbox {
	background-color: #DCECA2;
	border-radius: 10px;
	padding: 0px 0px 20px 0px;
}

.collumnblock {
	/*
	FLOAT: left;
	WIDTH: 230px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 0px; 
	
	Mathieu_resp 
	*/
	margin-bottom: 20px;
}
.collumnblock_half {
	/*
	FLOAT: left;
	WIDTH: 473px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 0px;
	
	Mathieu_resp 
	*/
}
.collumnblock_half  h1{
	background-position: top left;
	background-repeat: no-repeat;
	font-size: 26px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-shadow: 1px 1px 0 #666;
	line-height: 26px;
	padding: 15px 0px 12px 20px;
	color: #fff;
}
.collumnblock_half  ul{
	/*
	WIDTH: 453px; Mathieu_resp 
	*/
	
	margin: 0px;
	padding: 10px;
	background-color: #ebebeb;
}
.collumnblock_half  li{
	background-image: url(../images-etude-thermique/tick.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	padding: 15px 0px 15px 40px;
	border-bottom: 1px solid #fff;
	font-size: 18px;
	color: #1f2529;
}
.collumnblock_half li:last-child {
	border: none;
} /* Mathieu_resp */

.collumnblock_half .last{
	border-bottom: none;
}
.collumnblock_half img{
	padding: 0px 5px 0px 0px;
	clear: both;
	float: left;
	/* width: 40px; Mathieu_resp */
	margin: 5px 0px 5px 0px;
}
.collumnblock_half p{
	padding: 5px 0px 0px 0px;
	font-size: 18px;
	float: left;
	margin: 5px 0px 5px 0px;
}
.itemtitle h2 {
	margin: 0px;
	padding: 0px;
}
.itemtitle .text {
	float: left;
	width: 160px;
	padding-top: 5px;
}
.itemtitle .textlong {
	float: left;
	padding-top: 17px;
	padding-bottom: 17px;
}

.itemtitle {
	clear: both;
	height: 70px;
}

.itemicon {
	height: 60px;
	width: 70px;
	float: left;
}
.collumnblockright {
	FLOAT: left;
	WIDTH: 203px;
	margin: 0px;
	padding: 0px;
}
.collumnblock2 {
	FLOAT: left;
	WIDTH: 250px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 22px;
}
.companysquare {
	float: left;
	height: 48px;
	width: 54px;
	background-image: url(../images-etude-thermique/BgCompanySquare.gif);
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 12px;
	margin-bottom: 10px;
	padding: 10px;
}
.companysquareend {
	float: left;
	height: 48px;
	width: 54px;
	background-image: url(../images-etude-thermique/BgCompanySquare.gif);
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 10px;
}
#testimonials {
	clear: both;
	padding-top: 3px;
}
#twitterbox {
	/* width: 198px; MAthieu_resp */
	background-color: #DCECA2;
	border-radius:10px;
	margin-bottom: 20px;
}
#twitterbox .birdy {
	background-image: url(../images-etude-thermique/BgFollowMeBirdy.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #fff;
}
#twitterbox .entry {

}
.birdy a {
	font-weight: normal;
}
#twitterbox .entry p {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-style: italic;
}
#testimonials p {
	font-style: italic;
}
#footerlow {
/*
	margin: auto;
	width: 985px;
	clear: both;
	height: 140px;	Mathieu_resp 
*/
	
	padding-top: 25px;
/*
	padding-bottom: 25px; Mathieu_etude
*/
}

#footerlow p {
	color: #444; /* Mathieu_etude */
}
		
/*
#footerlow #newsletter {
	float: left;
	width: 488px;
	color:#fff;
}
#footerlow #navigateto {
	float: left;
	width: 250px;
	padding-right: 22px;
	padding-left: 22px;
}
#footerlow #credits {
	float: left;
	width: 202px;
}
Mathieu_resp 
*/

.listbox {
	/*
	width: 105px;
	float: left;
	padding-right: 20px;
	Mathieu_resp 
	*/
}
.buttontryitfree {
	display: block;
	width: 145px;
	background-image: url(../images/ButtonTryitFREE_home.png);
	height: 48px;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	margin-top: 0px;
	margin-right: 14px;
	margin-bottom: 0px;
	margin-left: 0px;
}
A.buttontryitfree:hover {
	display: block;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(../images/ButtonTryitFREE_home.png);
}
.buttontryitfree_wide {
	display: block;
	width: 198px;
	background-image: url(../images/ButtonTryitFREE.png);
	height: 59px;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	margin-top: 0px;
	margin-right: 14px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
A.buttontryitfree_wide:hover {
	display: block;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(../images/ButtonTryitFREE.png);
}
.buttonsignup_wide {
	display: block;
	width: 198px;
	background-image: url(../images/ButtonSignup.png);
	height: 59px;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	margin-top: 0px;
	margin-right: 14px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
A.buttonsignup_wide:hover {
	display: block;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(../images/ButtonSignup.png);
}
.buttontakeatour {
	display: block;
	width: 145px;
	background-image: url(../images/ButtonTakeATour.png);
	height: 48px;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	margin-top: 0px;
	margin-right: 14px;
	margin-bottom: 0px;
	margin-left: 0px;
}
A.buttontakeatour:hover {
	display: block;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(../images/ButtonTakeATour.png);
}
.buttonsignuplarge {
	display: block;
	width: 145px;
	background-image: url(../images/ButtonSignUpLarge.png);
	height: 48px;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	margin: 0px;
}
A.buttonsignuplarge:hover {
	display: block;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(../images/ButtonSignUpLarge.png);
}
.buttonsignupsml {
	display: block;
	width: 79px;
	background-image: url(../images/ButtonSignUpSml.jpg);
	height: 34px;
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
A.buttonsignupsml:hover {
	display: block;
	background-repeat: no-repeat;
	background-position: bottom;
}
.buttonloginsml {
	display: block;
	width: 70px;
	background-image: url(../images/ButtonLoginSml.jpg);
	height: 34px;
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
A.buttonloginsml:hover {
	display: block;
	background-repeat: no-repeat;
	background-position: bottom;
}
#userbuttons {
	float: right;
	width: 200px;
	padding-top: 20px;
}
#subline {
	height: 100px;
	position: relative;
	width: 985px;
}
#backgroundsub {
	background-image: url(../images-etude-thermique/BgSubpage.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #fff;
}


#content .mainlist ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.mainlist ul li {
	background-image: url(../images-etude-thermique/BulletDark.gif);
	background-position: left 10px;
	margin: 0px;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E5CD;
}
#newuserbox {
	float: left;
	width: 350px;
	padding-left: 25px;
}
.signupsimple {
	margin-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	padding: 0px;
}
.pricingsimple {
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	padding: 0px;
}
.featurescrbox {
	float: left;
	width: 320px;
}
.scrboxtext {
	float: left;
	width: 440px;
}
#content .featureitem {
	float: left;
	padding-bottom: 40px;
	clear: both;
	width: 760px;
}



.influencersegment .titlerow {
	height: 35px;
	background-color: #f2f2e9;
	background-image: url(../images-etude-thermique/TableTitleRow.gif);
	background-repeat: repeat-x;
	background-position: center top;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 1px;
	padding-bottom: 0px;
}
.influencersegment .itemrow {
	background-color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5D5;
	padding-top: 5px;
	padding-bottom: 5px;
}
.influencersegment .headerrow h2 {
	line-height: 2.2em;
}
.influencersegment .titlerow p {
	line-height: 2.7em;
}
.influencersegment .itemrow p {
	margin: 0px;
	padding: 0px;
	line-height: 2em;
}
.influencersegment table {
	margin: 0px;
	padding: 0px;
}
.influencersegment p {
	margin: 0px;
	padding: 0px;
}
.influencersegment .endrow {
	padding-right: 10px;
	padding-left: 10px;
	height: 10px;
	background-image: url(../images-etude-thermique/TableEndRowInfl.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.influencersegment {
	padding-bottom: 25px;
	width: 722px;
}
.influencersegment .headerrow {
	height: 42px;
	background-color: #e2e2cf;
	background-image: url(../images-etude-thermique/TableHeaderRowInfl.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-right: 10px;
	padding-left: 10px;
}
.quoteboxtop {
	padding-right: 20px;
	clear: both;
	padding-bottom: 35px;
}
.quoteboxtop .icon {
	float: left;
	width: 135px;
}


/*** Pricing Page **/
#pricing_table .highlight_row {
	height: 35px;
	background-color: #f0f0f2;
	color:#1F2529 !important;
	font-size: 13px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 0px;
}

#pricing_table th {
	background:#a9dcff;
	color:#1F2529 !important;
	text-align: center !important;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height: 15px;
	font-weight:bold;
	padding:8px 0px;
	text-shadow: 0.05em 0.05em #fff;
	border-bottom: 1px solid #c5e2ea;
}

#pricing_table td {
	padding:1px 10px;
}

#pricing_table {
	background-color: #FCFBFA;
	/* width:722px; MAthieu_resp */
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid #E2E2CF;
	border-left: 1px solid #E2E2CF;
	border-right: 1px solid #E2E2CF;	
}
#pricing_table p{
	padding: 7px 0px;
	margin:0px;
}
#pricing_table .headerrow {
	height: 42px;
	background-color: #85a707;
	padding:8px 0px 0px 10px;
	margin:0px;
	text-shadow: 0.05em 0.05em #DFDFCA;
}
#contact_form{
	width: 400px;
	float: left;
	margin-right: 40px;
}
.padding_top {
	padding-top: 40px;
	float: left;
}
#side_clients {
 float: left;
width: 198px;
	margin-bottom: 25px;
background-image: url(../images-etude-thermique/clients_bg.gif);
background-position: top left;
background-repeat: no-repeat;
}
#side_clients img{
margin-left: 5px;
margin-top: 10px;
}
#side_clients p{
margin-left: 10px;
margin-top: 5px;
}
#side_buttons {
 float: left;
margin-bottom: 20px;	
}